/*
Style the default login form
*/

#login {
    font-family: 'Poppins', -apple-system, BlinkMacSystemFont, Roboto,sans-serif;
}

#login h1 a, .login h1 a {
    
    height:65px;
    width:320px;
    background-size: 320px 65px;
    background-repeat: no-repeat;
    padding-bottom: 30px;
}

.login form {
    background: #FCFCFD;
    border-radius: 14px;
    box-shadow: inset 0 0 0px 1px #e6e8ec;
}

.login input[type=text],
.login input[type=text]:-webkit-autofil,
.login input[type=text]:-webkit-autofil:hover,
.login input[type=text]:-webkit-autofil:focus,
.login input[type=text]:-webkit-autofil:active {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    color: #212529;
    display: block;
    padding: 0.375rem 0.75rem;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    width: 100%;
}

.login .input[type="text"] {
    background-clip: padding-box;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.login .acf-fields .acf-input label {
    font-size: 12px;
}

.login .acf-fields .acf-input label span.message {
    padding:4px;
}

.login form > h2 {
    display: none;
}

.login form div[data-name="email_sub"] > .acf-label {
    display: none;
}